{
  "name": "nextstage-brasil/ns-google-utils",
  "description": "Abstração da API do Google",
  "require": {
    "php": ">=7.4",
    "google/apiclient": "^2.14", 
    "nextstage-brasil/ns-util": "^1"
  },
  "autoload": {
    "psr-4": {
      "NsGoogleUtils\\": "src/"
    }
  },
  "authors": [
    {
      "name": "Nextstage",
      "email": "ns@nextstage.com.br"
    }
  ],
  "scripts": {
    "pre-autoload-dump": "Google\\Task\\Composer::cleanup"
  },
  "extra": {
    "google/apiclient-services": [
      "Drive",
      "Sheets",
      "Script"
    ]
  }
}
